## drawing 0.4.7

=== debian/changelog ===
drawing (0.4.7) unstable; urgency=low

  * Version bump

 -- Romain F. T. <rrroschan@gmail.com>  Thu, 10 Oct 2019 20:34:00 +0100

drawing (0.4.6) unstable; urgency=low

  * Bug fixes
  * New translations

 -- Romain F. T. <rrroschan@gmail.com>  Mon, 22 Jul 2019 00:18:12 +0100
