## drawing 0.8.5

=== meson_options.txt ===
option('enable-translations-and-appdata', type: 'boolean', value: true)
option('use-uuid-as-binary-name', type: 'boolean', value: false)
