## drawing 0.4.11

=== debian/changelog ===
drawing (0.4.11-1) unstable; urgency=medium

  * New upstream release (Closes: #933735).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 22 Feb 2020 20:17:20 +0200

drawing (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #933735).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Feb 2020 12:26:29 +0100
