=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(firstword $(shell grep Package debian/control | cut -d: -f2))

%:
	dh $@ --buildsystem=meson --with=python3

override_dh_auto_install:
	dh_auto_install
	mv debian/$(PACKAGE)/usr/share/$(PACKAGE)/*/ debian/$(PACKAGE)/usr/lib/python3/dist-packages/
