## drawing 0.4.13

=== debian/changelog ===
drawing (0.4.13-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports (Closes: #963616).
  * appstreamcli in Buster can’t do metainfo-to-news yet,
    ship the generated changelog instead.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 24 Jun 2020 22:14:21 +0200

drawing (0.4.13-1) unstable; urgency=medium

  * New upstream release (Closes: #952788, #952117).
  * Generate an upstream changelog from AppStream metadata.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 29 May 2020 12:37:18 +0200

drawing (0.4.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports (Closes: #961482).

 -- Leandro Cunha <leandrocunha526@gmail.com>  Sun, 24 May 2020 20:19:29 -0300
