=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
+ appstream,
 # appstream-util (>= 0.7.14),
  desktop-file-utils,
  dh-python,
