=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	mv debian/$(PACKAGE)/usr/share/$(PACKAGE)/*/ debian/$(PACKAGE)/usr/lib/python3/dist-packages/
+
+override_dh_installchangelogs:
+	#appstreamcli metainfo-to-news --format=text $(firstword $(wildcard debian/*/usr/share/metainfo/*.xml)) debian/NEWS.upstream
+	dh_installchangelogs debian/NEWS.upstream
