## drawing 0.4.13%2Bulyana

=== debian/changelog ===
drawing (0.4.13+ulyana) unstable; urgency=low

  * Disable a broken feature concerning the save dialog (sandboxed package formats only) (#202)
  * Remove dead code
  * Update polish and german translations
  * Fix minor issue with the selection

 -- Romain F. T. <rrroschan@gmail.com>  Sat, 07 Mar 2020 20:00:00 +0100

drawing (0.4.12) unstable; urgency=low

  * The preferences dialog now looks better with Cinnamon, Xfce and MATE
  * Syntax has been updated to python3.8 (#190)
  * The "save" dialog opens by default in the user's images directory
  * Closing a tab doesn't produce minors errors anymore (#193, it was introduced by 0.4.11)
  * The app.quit action asks confirmation if modifications are not saved (#191)

 -- Romain F. T. <rrroschan@gmail.com>  Sun, 16 Feb 2020 20:00:00 +0100

drawing (0.4.11) unstable; urgency=low

  * Fix the sensitivity of the "delete" action during the selection editing
  * Close tabs with middle-click (#164 @raggesilver)
  * Support color-picking with the alpha channel
  * Add an "outline" option to the text tool
  * Geometrically correct ellipses (circle tool)
  * Rounded rectangle option (rectangle tool)
  * Update translations
  * Rewrite preferences window to include help labels
  * Transparency replacement options

 -- Romain F. T. <rrroschan@gmail.com>  Sun, 16 Feb 2020 20:00:00 +0100

drawing (0.4.10) unstable; urgency=low

  * Fix the "rotate" tool where buttons were inverted
  * Change tools icons alignment with Adapta theme
  * Update translations

 -- Romain F. T. <rrroschan@gmail.com>  Thu, 20 Dec 2019 20:00:00 +0100

drawing (0.4.9) unstable; urgency=low

  * Remove GTK warning at the initialisation of the window
  * Replace transparency with white (instead of black) when saving a JPG or a BMP file
  * Fix the color picker tool

 -- Romain F. T. <rrroschan@gmail.com>  Thu, 20 Nov 2019 20:00:00 +0100

drawing (0.4.8) unstable; urgency=low

  * Add a "New image with custom size" action
  * Better "File" menu (in the menubar)
  * More usable "Windows" menu (in the menubar)
  * Fix the units inside the spinbuttons on systems without Cantarell
  * Improve the preferences window UI
  * Do not close saved but non-blank images when opening a new image
  * Fix the toolbar style
  * Open or import images with drag-and-drop
  * Add tooltips on color buttons for colorblind users

 -- Romain F. T. <rrroschan@gmail.com>  Thu, 5 Nov 2019 20:00:00 +0100
