## drawing 0.4.13+ulyana

=== debian/control ===
Source: drawing
Section: graphics
Priority: optional
Maintainer: Romain F. T. <rrroschan@gmail.com>
Build-Depends: meson (>=0.45), appstream-util (>=0.7.7), libglib2.0-dev-bin (>=2.56)
Standards-Version: 4.4.0
Homepage: https://maoschanz.github.io/drawing/

Package: drawing
Architecture: all
Depends: python3-gi-cairo (>=3.26.0), gir1.2-gtk-3.0 (>=3.22.30)
Description: A drawing application for the GNOME desktop.
 A simple application to draw or edit pictures.
 It includes tools like: Pencil, Selection, Shape, Text, …
