=== debian/control ===
Source: drawing
Section: graphics
Priority: optional
Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
XSBC-Original-Maintainer: Romain F. T. <rrroschan@gmail.com>
Build-Depends: debhelper, dh-sequence-python3, meson (>=0.50), appstream-util (>=0.7.14), libglib2.0-dev-bin (>=2.58.3), python3-cairo, python3-gi (>=3.30.0)
Standards-Version: 4.4.0
Homepage: https://maoschanz.github.io/drawing/
Vcs-Git: https://source.puri.sm/pureos/packages/drawing.git
Vcs-Browser: https://source.puri.sm/pureos/packages/drawing

Package: drawing
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi (>=3.30.0), python3-gi-cairo (>=3.30.0), gir1.2-gtk-3.0 (>=3.24.0)
Description: Simple application to draw or edit pictures, for the GNOME desktop.
 It includes tools such as Pencil, Selection, Shape, Text, Filter or Crop.
