## drawing 0.6.4

=== debian/changelog ===
drawing (0.6.4-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release (Closes: #975605).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 Dec 2020 14:38:30 +0100

drawing (0.5.3+git20200524+20ccb40-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 29 May 2020 15:06:49 +0200
