## drawing 0.8.3

=== debian/changelog ===
drawing (0.8.3-0ubuntu1) impish; urgency=medium

  * New upstream release

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 05 Aug 2021 22:47:31 +0100

drawing (0.8.2-0ubuntu1) impish; urgency=medium

  * New upstream release
  * Packaging Changes
    - control: update maintainer
    - control: bump StandardsVersion - no changes required
    - control: bump debhelper-compat version
    - control: add Rules-Requires-Root: no
    - copyright: correct figures icon glob order to resolve lintian warning

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 17 Jul 2021 23:26:29 +0100
