=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: drawing
 Section: graphics
 Priority: optional
-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Maintainer: David Mohammed <fossfreedom@ubuntu.com>
+XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  appstream,
 # appstream-util (>= 0.7.14),
  desktop-file-utils,
@@ -15,7 +16,8 @@
  python3-all,
  python3-gi-cairo (>= 3.30.0),
  jq
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/drawing.git
 Vcs-Browser: https://salsa.debian.org/debian/drawing
 Homepage: https://maoschanz.github.io/drawing/
