## drawing 0.8.4

=== debian/changelog ===
drawing (0.8.4) unstable; urgency=low

  * option to disable anti-aliasing with the text tool (#369)
  * if "undo" is pressed several times in a short period, recompute only once (#425, #435, #282, #200)
  * disable the 'reload image from the disk' action if it has never been saved
  * update several translations

 -- Romain F. T. <rrroschan@gmail.com>  Sat, 06 Nov 2021 13:12:00 +0100

drawing (0.8.3) unstable; urgency=low

  * draw a wider outline to the free selection when the image is zoomed out
  * don't try to open the app binary as an image when running outside of a flatpak sandbox (#390)
  * fix incorrectly huge height of the selection after rotating it (#369)
  * update several translations

 -- Romain F. T. <rrroschan@gmail.com>  Sat, 17 Jul 2021 13:12:00 +0100

drawing (0.8.2) unstable; urgency=low

  * refactoring of the optionsbars (bottom panes) of the transform tools
  * add a "lock line direction" option to the line tool (#369)
  * fix shift+f10 action when using a selection tool on mobile
  * add an outline to the canvas (#299, #184)
  * fix the `-c` option when using Wayland (#377)
  * lock image proportions by default when scaling with the numerical inputs
  * fix an unexpected way the "crop" tool could expand the selection (#369)
  * preview correctly the areas created by a transform tool before applying a change (#396)
  * fix when the app starts with a transform tool, and this tool is immediately used and applied
  * compatibility with older distributions
  * update several translations

 -- Romain F. T. <rrroschan@gmail.com>  Sat, 26 Jun 2021 13:12:00 +0100
