## drawing 0.8.5

=== debian/changelog ===
drawing (0.8.5-2) unstable; urgency=medium

  * Add missing build dependency on itstool (Closes: #1005612).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 14 Feb 2022 19:42:52 +0100

drawing (0.8.5-1) unstable; urgency=medium

  * New upstream release (Closes: #982370).
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Explicitly use dh-sequence-single-binary.
  * Bump copyright years.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Dec 2021 18:18:16 +0100
