=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
    https://github.com/maoschanz/@PACKAGE@/releases \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git, pgpmode=none, pretty=0.5.3+git%cd+%h, repack, compression=xz" \
 https://github.com/maoschanz/@PACKAGE@ \
 HEAD
