## drawing 1.0.1

=== debian/changelog ===
drawing (1.0.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release
    - add patch to resolve mismatched outlined gsettings
    0001-wrong-default-option-for-text-background-521.patch
  * Packaging Changes
    d/control - update maintainership and VCS fields
    d/copyright - update to reflect new release, year bump
    and updated ubuntu-based package maintainer

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 23 Aug 2022 17:19:18 +0100
