=== debian/control ===
--- 
+++ 
@@ -5,21 +5,23 @@
 XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-single-binary,
+ dh-sequence-python3,
  appstream,
 # appstream-util (>= 0.7.14),
  desktop-file-utils,
- dh-python,
  gir1.2-gtk-3.0 (>= 3.24.0),
  libglib2.0-dev-bin (>= 2.58.3),
+ itstool,
  meson (>= 0.50),
  pkgconf,
  python3-all,
  python3-gi-cairo (>= 3.30.0),
  jq
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/debian/drawing.git
-Vcs-Browser: https://salsa.debian.org/debian/drawing
+Vcs-Git: https://github.com/ubuntubudgie/drawing.git
+Vcs-Browser: https://github.com/ubuntubudgie/drawing
 Homepage: https://maoschanz.github.io/drawing/
 
 Package: drawing
