## drawing 1.0.2

=== debian/changelog ===
drawing (1.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #1028955).
  * Fix watch file.
  * Include default.mk instead of pkg-info.mk.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 25 Feb 2023 20:39:22 +0100
