=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: drawing
 Section: graphics
 Priority: optional
-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-single-binary,
@@ -20,8 +19,8 @@
  jq
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Vcs-Git: https://github.com/ubuntubudgie/drawing.git
-Vcs-Browser: https://github.com/ubuntubudgie/drawing
+Vcs-Git: https://salsa.debian.org/debian/drawing.git
+Vcs-Browser: https://salsa.debian.org/debian/drawing
 Homepage: https://maoschanz.github.io/drawing/
 
 Package: drawing
