=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 PACKAGE = $(firstword $(shell grep Package debian/control | cut -d: -f2))
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --buildsystem=meson
